myoth
Contributor
Contributor

vcenter converter standalone 5.1 download

Hi All,

i am in the midst of p-v and have some issue obtaining hw info. I belive its realted to converter version.

I am looking for version 5.1 everywhere and unable to get one.

If anyone have converter standalone 5.1 version , Kindly share. (maybe dropbox?)

Thanks.

regards,

Max

10 Replies
patanassov
VMware Employee
VMware Employee

You could contact VMware support and ask them.

0 Kudos
SavkoorSuhas
Expert
Expert

I believe only 5.5 and 6.0 are available now.

What's the vCenter version, ESXi version

and

What is the Guest OS of the machine that you want to convert?

Suhas

If you found this or any other answer useful please consider the use of the Helpful or Correct buttons to award points. Don't Backup. Go Forward! Rubrik Peek into my Website: http://www.virtuallypeculiar.com
0 Kudos
POCEH
VMware Employee
VMware Employee

Could you upload log bundle to check your problem?

0 Kudos
myoth
Contributor
Contributor

i have created the support ticket and they gave up already. Said converter wont support raid disks.

vcenter 5.1

esx5.1

physical server - win2003r2 ent

The disks are san disks and some are configured into striped mode in os.

however,I have similar server setup but have no issue on that server.

But that particular server hardware cant be detected.weird.

0 Kudos
POCEH
VMware Employee
VMware Employee

What Converter detects for physical server? Are you sure the live volumes are not detected?

0 Kudos
peevs
VMware Employee
VMware Employee

Why do you need exactly Converter 5.1? Later Converter versions maintain compatibility with older ESX and Workstaion.

0 Kudos
myoth
Contributor
Contributor

i have tried version 5.0 5.5 and 6.0

with 5.5 and 6.0 i have the same error when detecting hardware info. ( power-on machine, input target credential , deploy agent ,error )

with 5.0, i pass that stage and obviously hit error when loging to vcenter because its 5.0 ( power-on machine, input target credential , deploy agent , input vcenter credential , UI hang)

thats why if i can get 5.1 i belive it may work. slim chance.

0 Kudos
bord4kop
Contributor
Contributor

I am experiencing the same problem.

When using version 6.x it hangs on the "retrieving source.."information.

Since we are using vCenter and vSphere 5.1, I tried to download that version of converter but I cannot download it (VMWare internet page errors and/or not egible).

0 Kudos
myoth
Contributor
Contributor

yes if someone can provide 5.1 will be good.

To workaround, i setup nested esxi5.0 and use converter 5.0. it works. just completed converstion and bootup.

0 Kudos
POCEH
VMware Employee
VMware Employee

Could you provide log bundle with Converter crash?

0 Kudos